@charset "utf-8";
/* =============================================================================
Language : 多言語対応用CSS 2025/3追加
  * 英語は除く
========================================================================== */
body.is-lang {
  /* common */
  & .cm-h__titleMain{
    letter-spacing: 0.2em;
  }
  & .cm-f__logoTitleMain {
    display: block;
    font-size: calc(72/1920*100vw);
    letter-spacing: 0.12em;
    margin-top: .25em;
    margin-left: 0.12em;
    font-weight: bold;
    @media only screen and (max-width: 768px) {
      font-size: calc(72/750*100vw);
    }
  }

  /* TOP */
  & .p-top__navBtn {
    position: relative;
  }
  & .p-top__navBtnMaintxt,
  & .p-top__navBtnSubtxt {
    position: absolute;
    inset: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* & .p-top__navBtnMaintxt {
    padding-bottom: calc(12/1920*100vw);
    font-size: calc(27/1920*100vw);
    letter-spacing: 0.1em;
    font-weight: 900;
    @media only screen and (max-width: 768px) {
      padding-bottom: calc(12/750*100vw*1.2);
      font-size: calc(27/750*100vw*1.2);
    }
  }
  & .p-top__navBtnSubtxt {
    padding-top: calc(108/1920*100vw);
    font-style: italic;
    font-size: calc(18/1920*100vw);
    letter-spacing: 0.25em;
    color: #fff;
    @media only screen and (max-width: 768px) {
      padding-top: calc(108/750*100vw*1.2);
      font-size: calc(18/750*100vw*1.2);
    }
  } */

  /* statue */
  & .p-statue__titleSub {
    @media only screen and (max-width: 768px) {
      margin-top: 1em;
    }
  }
  & .p-mandala__titleMain {
    letter-spacing: 0.08em;
  }
}

  
/* =============================================================================
Each Language : 各言語固有のCSS 2025/3追加
========================================================================== */
body.is-ko {
  /* common */
  font-family: "Noto Serif KR", serif;
  & .u-indent {
    text-indent: 1em;
  }

  /* TOP */
  & .p-top__navBtnMaintxt {
    padding-bottom: calc(10/1920*100vw);
    font-size: calc(25/1920*100vw);
    letter-spacing: 0.1em;
    font-weight: 900;
    @media only screen and (max-width: 768px) {
      padding-bottom: calc(10/750*100vw*1.2);
      font-size: calc(25/750*100vw*1.2);
    }
  }
  & .p-top__navBtnSubtxt {
    padding-top: calc(108/1920*100vw);
    font-style: italic;
    font-size: calc(18/1920*100vw);
    letter-spacing: 0.25em;
    color: #fff;
    @media only screen and (max-width: 768px) {
      padding-top: calc(108/750*100vw*1.2);
      font-size: calc(18/750*100vw*1.2);
    }
  }
} 